### Method

# Adw Dialog set_content_width

since: 1.5

#### Declaration [src]

    void
    adw_dialog_set_content_width (
      AdwDialog* self,
      int content_width
    )

#### Description [src]

Sets the width of the dialog’s contents.

Set it to -1 to reset it to the content’s natural width.

See also: `GtkWindow:default-width`.

Available since: 1.5

Sets property | `Adw.Dialog:content-width`

#### Parameters

`content_width`

  Type: `int`

  The content width.